Bug 159781 - verticalScrollbarPolicy is set to ALWAYS
verticalScrollbarPolicy is set to ALWAYS
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Issuetracking Framework
6.x
All All
: P4 (vote)
: 6.x
Assigned To: Tomas Stupka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-06 13:39 UTC by Jaromir Uhrik
Modified: 2009-07-27 09:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-03-06 13:39:32 UTC
Product Version: NetBeans IDE Dev (Build 090306)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.6 running on i386; MacRoman; en_US (nb)

Seems like the verticalScrollbarPolicy is set to ALWAYS in all List components of Find Issues panel. In UI spec there is
no such a requirement so that the policy should be changed to AS_NEEDED. The reason is that some of the lists will
usually not contain such a number of items to require scrollbars (e.g. Priority, Severity, Resolution...).
Comment 1 Jan Stola 2009-04-02 13:39:12 UTC
Fixed.

Modified files: http://hg.netbeans.org/cdev/rev/32cb4439f12e


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo